html
{
    font-size: 62.5%;
}

body
{
    font-family: 'Roboto', sans-serif;
    font-size: 1.4rem;
    background-color: #f1f4f9;
}

.login
{
    background-color: #ffffff;
    border: 1px solid #c9d3dd;
}

.login_inside
{
    padding: 2.0rem;
}

.login_title
{
    background: #cccccc;
    padding: 1.0rem;
    background-color: #2687e9;
    color: #ffffff;
    font-weight: bold;
    font-size: 2.0rem;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
}

.field
{
    border: 1px solid #c9d3dd;
    font-size: 1.6rem;
    padding: 0.6rem 0.6rem;
    width: 100%;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 1.5rem;
    -webkit-transition: border 2s; /* Safari */
    transition: border 2s;
}

.field:focus
{
    border: 1px solid #2687e9;
}

.button
{
    border: 1px outset #43820a;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    padding: 5px;
    background: #67a54b;
    color: #ffffff;
    font-size: 16px;
    cursor: pointer;
    background-image: url('../img/login/bg_button.jpg');
    margin: 9px 0 0 0;
}

label
{
    color: #395a7a;
    font-weight: bold;
    padding-bottom: 0.5rem;
    display: block;
}

legend
{
    color: #3b5998;
    font-weight: bold;
    padding-bottom: 1.0rem;
}

.loading
{
    width: 10.0rem;
    position: absolute;
    top: 0;
    left: 50%;
    color: #222222;
    border: 1px solid #f0c36d;
    background-color: #f9edbe;
    font-weight: bold;
    font-size: 1.4rem;
    padding: 10px 5px 10px 5px;
    text-align: center;
    margin-left: -5.0rem;
    display: none;
}

@media screen and (min-width: 980px) 
{
    .login
    {
        position: absolute;
        width: 500px;
        height: 350px;
        top: 50%;
        left: 50%;
        margin-left: -250px;
        margin-top: -140px;
    }
    
}

@media screen and (max-width: 980px) 
{
    body
    {
        margin: 10px;
    }
    
    .login
    {
        position: relative;
        width: 100%;
        height: 350px;
        top: 0;
        left: 0;
        margin-left: 0;
        margin-top: 0;
    }
    
}

@media screen and (max-width: 480px) 
{
    body
    {
font-size: 1.2rem;
    }
    
    .login_title
    {
        font-size: 1.6rem;
        padding: 0.8rem;
    }
}

@media screen and (max-width: 380px) 
{
    .login_title
    {
        font-size: 1.4rem;
        padding: 0.8rem;
    }
}